<f:indent> | Standard JET2 Format Tags
--- | ---

indent

Indent the tag contents the specified number of times.

Tag Summary
required | <f:indent text="value"> content consumed by tag evaluation </f:indent>
full tag | <f:indent text="value" depth="value"> content consumed by tag evaluation </f:indent>

Required Attributes
text | Specifies the indentation text.

Optional Attributes
depth | Specify the depth of indentation. The text specified in the text attribute is inserted the number of times specified by depth. Default value is one (1).

Example
| <%--Wrap text in Java/C++ style comment--%> <f:indent text=" " depth="2"> /* <f:indent text=" * "><c:get select="$myModel/@description"/></f:indent> */ </f:indent>